Subject: Re: Job | Tech Support Remote Screening
From: Arsalaan Sahil Dar <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 12:49:02 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3168 Applicants

View All

Arsalaan Sahil Dar
A self-motivated, hardworking, and consistent individual with a high degree of flexibility, creativity, and commitment, having an inborn quantitative aptitude, determined to carve a successful and satisfying career. I have done MBA in Information Technology and have more than 2 years of experience working with an Internet Service provider. Versatile Network Engineer Specialize in accurate efficient troubleshooting to quickly resolve issues. I started as a customer support agent in the technical department and today I am the Team Lead of the Subject Matter Expert team. which handles technical issues of the users and provides technical assistance and support to the L1 agents of the customer support. I have done the certification in CCNA and ITIL V4 Foundation

Shortlist

Reject

Current Designation Team Leader SME
Current Company Excitel Broadband
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Canada, Kuwait, New Zealand
Education
MBA/PGDM
Kashmir University
B.Tech/B.E.
Lovely Professional University (LPU)
Key Skills
MS Office, CCNA, Technical Support, ITIL Certified, Project Management, IT Operations Management, Customer Support Engineer, Network Engineering, Business Development, Client Relationship Management, Desktop Support, Business Development Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem